
/* RIGHT COLUMN ELEMENTS */


#rightColumn {width: 315px; height:auto; margin-bottom: 5px; margin-top: 10px; display: block;float: left;margin-left: 0px;margin-right: auto;  position: relative; bxackground-color: #f00; border: 0px solid #ccc;padding-bottom: 5px; font-family: Arial, Verdana;}






.rightBox {float: left; position:relative; width: 195px; height: 100%; margin-left: 0px; margin-top: 0px; background-color:#333; color: #000; padding: 10px; margin-bottom: 10px;background-image:url(images/spots.png); background-repeat: repeat; background-position: top;
border-radius:5px; -moz-border-radius: 5px;  -khtml-border-radius: 5px; -webkit-border-radius: 5px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15); -webkit-transition: all 0.15s ease-out;
}

#imageRotate1 {width: 193px; height: 160px; background-color:#f5f5f5; margin-left: auto; margin-right: auto; float: left; position: relative; border: 1px solid #999;}
#imageRotate2 {width: 195px; height: 160px;background-color:#ccc; margin-left: auto; margin-right: auto;  float: left; position: relative; }






.rightBoxImage{width: 315px;height: 200px; background-color: #000;  float: left; position: relative; margin-bottom: 0px;
text-decoration: none; margin-left: 10px;border-radius:5px; -moz-border-radius: 5px;  -khtml-border-radius: 5px; -webkit-border-radius: 5px;border:0px solid #ccc;font:0.97em normal; font-family: Arial, Verdana, Georgia, 'times new roman', arial;
line-height:18px;margin:0 0px 2px 0;box-shadow: 0px 1px 3px rgba(0,0,0,.15);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15); -webkit-transition: all 0.15s ease-out;
}

.rightBoxImage img {height: 200px; width: 315px;}

.rightBoxImage a {color: #fff;width: 295px;height: 180px;display: block;text-decoration: none; border: 10px solid #fff; }

.rightBoxImage a:hover {opacity:.80;filter:alpha(opacity=80);-moz-opacity:.80;width: auto; height: auto;text-decoration: none; }

.rightBoxImage h2 {xbackground-color: #000; color: #fff; padding: 5px; padding-left: 10px; font-weight: normal; text-decoration: none;
font-family: arial, verdana, helvetica; margin-top: -30px; margin-bottom: 0px; font-size: 1.3em;opacity:.95; filter:alpha(opacity=95);-moz-opacity:.95;}

.rightBoxImage a span {display: block;margin-left: 0px; margin-top: 148px;width: 275px;height: 14px;padding:10px;opacity:.90;filter:alpha(opacity=90);-moz-opacity:.90; background-color: #000; text-decoration: none; }
.rightBoxImage a span p {display: none;text-decoration: none;width: 275px; }
.rightBoxImage a:hover span {display: block;margin-left: 0px; margin-top: 0px;width: 275px;height: 162px;padding:10px;background:#000;opacity:.95; filter:alpha(opacity=95);-moz-opacity:.95; text-decoration: none;border: 0px solid #f5f5f5;-webkit-transition: background 2s ease;-moz-transition: background 2s ease;-o-transition: background 2s ease;
transition: background 2s ease;}
.rightBoxImage a:hover p {display: block; color: #fff;background:#000;text-decoration: none; }

.rightBoxImage img {border-radius:5px; -moz-border-radius: 5px;  -khtml-border-radius: 5px; -webkit-border-radius: 5px;}


.rightBoxImageTitle {float: right; position: relative;height: auto; width: auto; padding: 0px; margin-left: auto; margin-right: auto;  color: #fff; display: block; margin-top: 0px; margin-bottom: 10px;}